@CHARSET "ISO-8859-1";
body {
margin:0;
font-size:100%;
font-family:"HelveticaNeue",Arial, Helvetica, sans-serif;
background:#effbff;
}
a#stdsite-link {
position:absolute; top:10px; left:215px;
font-weight:bold;
}
#nav {
position:absolute; top:135px; left:5px;
}
#nav a {
display:block;
float:left;
background-color:#21617B;
font-weight:bold;
font-size:70%;
line-height:140%;
color:#fff;
text-align:center;
text-decoration:none;
width:23%;
margin:2px;
}
#navlist {
margin:2em;
}
#navlist a {
display:block;
background-color:#21617B;
font-weight:bold;
font-size:100%;
line-height:200%;
color:#fff;
text-decoration:none;
text-align:center;
margin:.4em 5%;
}
#navlist a#facebook {
background:none;
margin-top:15px;
}
#navlist a.nc_login_link {
background:none;
margin-top:15px;
text-align:right;
}
#navlist p {
text-align:center;
}
#main {
position:absolute; top:190px; left:0;
margin:0 5px;
font-size:100%;
}
#main p {
margin:1em 0;
}
#dropmenu {
position:absolute; top:160px; left:10px;
font-size:100%;
}
h1 {
font:bold 160% serif;
margin:0;
}
.sm {
font: normal 11px verdana;
}
		